<?php
$dalTabletb_mcalculo = array();
$dalTabletb_mcalculo["mcalcID"] = array("type"=>3,"varname"=>"mcalcID", "name" => "mcalcID");
$dalTabletb_mcalculo["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabletb_mcalculo["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_mcalculo["versao"] = array("type"=>200,"varname"=>"versao", "name" => "versao");
$dalTabletb_mcalculo["componente"] = array("type"=>200,"varname"=>"componente", "name" => "componente");
$dalTabletb_mcalculo["material"] = array("type"=>3,"varname"=>"material", "name" => "material");
$dalTabletb_mcalculo["consumo"] = array("type"=>14,"varname"=>"consumo", "name" => "consumo");
$dalTabletb_mcalculo["quebra"] = array("type"=>14,"varname"=>"quebra", "name" => "quebra");
$dalTabletb_mcalculo["tempo"] = array("type"=>14,"varname"=>"tempo", "name" => "tempo");
$dalTabletb_mcalculo["txo"] = array("type"=>14,"varname"=>"txo", "name" => "txo");
$dalTabletb_mcalculo["divisao"] = array("type"=>3,"varname"=>"divisao", "name" => "divisao");
$dalTabletb_mcalculo["markup"] = array("type"=>14,"varname"=>"markup", "name" => "markup");
$dalTabletb_mcalculo["Rat_modelagem"] = array("type"=>14,"varname"=>"Rat_modelagem", "name" => "Rat_modelagem");
$dalTabletb_mcalculo["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");

$dal_info["fatto_db2026_at_localhost__tb_mcalculo"] = &$dalTabletb_mcalculo;
?>